Sun, 20 Oct 2019 14:11:09 UTC | login

Information for build rh-ror41-rubygem-mongo-1.10.2-1.el6

ID6450
Package Namerh-ror41-rubygem-mongo
Version1.10.2
Release1.el6
Epoch
SummaryRuby driver for the MongoDB
DescriptionA Ruby driver for MongoDB. For more information about Mongo, see http://www.mongodb.org.
Built byhhorak
State complete
StartedSun, 04 Oct 2015 21:00:37 UTC
CompletedSun, 04 Oct 2015 21:03:41 UTC
Taskbuild (sclo6-rh-ror41-rh-el6, rh-ror41-rubygem-mongo-1.10.2-1.el6.src.rpm)
Tags
sclo6-rh-ror41-rh-candidate
sclo6-rh-ror41-rh-release
sclo6-rh-ror41-rh-testing
RPMs
src
rh-ror41-rubygem-mongo-1.10.2-1.el6.src.rpm (info) (download)
noarch (build logs)
rh-ror41-rubygem-mongo-1.10.2-1.el6.noarch.rpm (info) (download)
rh-ror41-rubygem-mongo-doc-1.10.2-1.el6.noarch.rpm (info) (download)
Changelog * Thu Jun 26 2014 Vít Ondruch <vondruch@redhat.com> - 1.10.2-1 - Update to mongo 1.10.2. * Tue Nov 19 2013 Vít Ondruch <vondruch@redhat.com> - 1.9.2-1 - Update to mongo 1.9.2. - Enabled test suite for non-SCL builds. * Mon Aug 26 2013 Troy Dawson <tdawson@redhat.com> - 1.9.1-2 - Release bump * Mon Jan 14 2013 Troy Dawson <tdawson@redhat.com> - 1.9.1-1 - Updated to version 1.9.1 * Mon Jan 14 2013 Troy Dawson <tdawson@redhat.com> - 1.8.1-1 - Updated to version 1.8.1 * Thu Nov 08 2012 Troy Dawson <tdawson@redhat.com> - 1.7.0-3 - Packaged to work with SCL * Tue Oct 09 2012 Troy Dawson <tdawson@redhat.com> - 1.7.0-1 - Updated to version 1.7.0 * Fri Aug 10 2012 Troy Dawson <tdawson@redhat.com> - 1.6.4-2 - Fixed doc - removed more BuildRequires that are not required * Thu Aug 09 2012 Troy Dawson <tdawson@redhat.com> - 1.6.4-1 - Updated to latest version - Removed BuildRequires that are not needed * Thu Aug 09 2012 Troy Dawson <tdawson@redhat.com> - 1.4.0-7 - Fixed checks. Only run checks that do not require a running mongodb server * Tue Aug 07 2012 Troy Dawson <tdawson@redhat.com> - 1.4.0-6 - Changed .gemspec and Rakefile to not be doc - Added checks * Thu Aug 02 2012 Troy Dawson <tdawson@redhat.com> - 1.4.0-5 - Fixed rubygem(bson) requires * Mon Jul 23 2012 Troy Dawson <tdawson@redhat.com> - 1.4.0-4 - Updated to meet new fedora rubygem guidelines * Thu Nov 17 2011 Troy Dawson <tdawson@redhat.com> - 1.4.0-3 - Changed group to Development/Languages - Changed the global variables - Seperated the doc and test into the doc rpm * Thu Nov 17 2011 Troy Dawson <tdawson@redhat.com> - 1.4.0-2 - Added .el6 to version * Tue Nov 15 2011 <tdawson@redhat.com> - 1.4.0-1 - Initial package